PST(3.x)をアップデートする場合 - PST Managerで設定する(3.0.x)

モジュールをアップデートする

WEXAL® Page Speed Technology(以下、PST)を利用する際は、常に最新版を使うようにしてください。最新版では、不具合の修正、セキュリティアップデート、Web技術の進化に伴う変更を逐次反映しています。アップデートにはroot権限が必要です。

$ sudo yum update kusanagi-prem3

または

$ su -
[root@kusanagi8 ~]# yum update kusanagi-prem3

なお、以下のメッセージが表示される場合、PST(3.x)がインストールされていません。以前のPST(2.x)から移行する場合を参照してください。

パッケージ kusanagi-prem3 は利用できますが、インストールしませんでした。
No packages marked for update

または

Package(s) kusanagi-prem3 available, but not installed.
No packages marked for update